color: null
fieldLayouts:
  1af06f63-ed06-4c10-ae71-4866e7cc2839:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 965a150f-ea6e-44aa-b807-297ba904c74b
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 965a150f-ea6e-44aa-b807-297ba904c74b
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 72dee63a-f971-4da2-af07-a52940336993
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 72dee63a-f971-4da2-af07-a52940336993
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: 217149f4-b4a5-4665-8b07-eb9e268b8d3c
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 217149f4-b4a5-4665-8b07-eb9e268b8d3c
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: null
            editCondition: null
            elementCondition: null
            fieldUid: b294df7d-eab0-44cd-83f2-709a073343b1
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b294df7d-eab0-44cd-83f2-709a073343b1
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ed9e39d2-2163-4550-9fed-9f27a8e2b085
        userCondition: null
handle: subscriptionPlan
hasTitleField: false
icon: null
name: 'Subscription Plan'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
